.show-comm{
  margin: 0 auto;
  width: 1000px;
  
  overflow: hidden;
  margin-top: 4px;
}
#show_main{
    /*display: none;*/
    position: fixed;
    bottom: 0px;
    background-image: url(http://vi1.ku6img.com/data1/p10/cms/2015/7/6/pic_1436174874292.png);
    width: 100%;
    
    z-index: 30;
}

.show-comm ul{
  margin-left: -5px;
  float: left;
  /*width: 2200px;*/
}
.show-list,.show-cont{
  /*width: 2200px;*/
  overflow: hidden;
  /*position: relative;*/
}
.show-cont{
  margin-left: 142px;
}
.show-lists{
  width: 3200px;
  overflow: hidden;
  position: relative;
  margin-bottom: 5px;
}
.show-comm ul li {
  float: left;
  margin-left: 7px;
}
.show-comm ul li a{
  display: block;
  height: 100px;
  width: 135px;
  
  overflow: hidden;
}
.show-comm ul li a span{
  display: block;
  background-image: url(http://vi3.ku6img.com/data1/p5/cms/2015/7/6/pic_1436181618996.png);
  background-position: center;
  background-repeat: no-repeat;
  height: 30px;
  width: 30px;
  position: absolute;
  margin-top: -33px;
  margin-left: 102px;
}
.show-comm ul li a img{
  width: 135px;
  height: 100px;
}
.show-comm ul li .sh-modo{
  border: 1px solid #e9e9e9;
}
#show_left{
  display: block;
  margin-left: -45px;
  position: absolute;
  background-image: url(http://vi1.ku6img.com/data2/p8/cms/2015/7/6/pic_1436182249188.png);
  width: 30px;
  height: 110px;
  background-position: center;
  background-repeat: no-repeat;
}
#show_right{
  display: block;
  position: absolute;
  width: 30px;
  height: 110px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(http://vi2.ku6img.com/data1/p2/cms/2015/7/6/pic_1436182675125.png);
  margin-left: 1015px;
  margin-top: -102px;
}
#show_close{
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  background-position: top center;
  background-repeat: no-repeat;
  background-image: url(http://vi0.ku6img.com/data1/p1/cms/2015/7/6/pic_1436182816758.png);
  margin-left: 1015px;
  margin-top: -102px;
}
.show-logo{
  /*float: left;*/
  /*margin-right: 7px;*/
  display: block;
  height: 100px;
  width: 135px;
  overflow: hidden;
  vertical-align: middle;
  position: fixed;
  z-index: 999;
  bottom: 0px;
}
.dkl-show{
  display: none;
  position: fixed;
  width: 30px;
  height: 110px;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url("http://vi2.ku6img.com/data1/p2/cms/2015/7/6/pic_1436182675125.png");
  /*margin-left: -35px;*/
  
  bottom: 0px;
}